*{
    font-family: 'Tajawal', sans-serif;
}
body{
    direction: rtl;
}
.libre_font{
    font-family: 'El Messiri', sans-serif;
}
.progress-wrap {
    left: 20px;
    right: unset;
}
.navs-container .sidebar-wrapper .sidebar-inner {
    right: unset;
    left: 0;
    transform: translateX(-100%);
}
.navs-container .sidebar-wrapper .sidebar-inner .bg {
    right: unset;
    left: 0;
}
.navs-container .sidebar-wrapper .sidebar-inner::after {
    left: unset;
    right: 0;
}
.navs-container .sidebar-wrapper .sidebar-inner::before {
    left: 42%;
}
.header .item .bg{
    left: 0;
    right: unset;
}
.header .foot-b {
    right: 15%;
    left: unset;
}
.header .swiper-pagination {
    left: unset;
    right: 10%;
}
.header .foot-b .circle-butn i ,
.portfolio-sec .swiper-container .swiper-button-next::before, 
.portfolio-sec .swiper-container .swiper-button-prev::before ,
.arrow_butn i{
    transform: rotate(180deg);
}
.header .item .text-box {
    right: 10%;
    left: unset;
}
.about-sec .bg {
    right: 0;
    left: unset;
}
.ms-auto{
    margin-left: unset !important;
    margin-inline-start: auto !important;
}
.about-sec .quote-box::before {
    left: unset;
    right: -70px;
}
.about-sec::before {
    left: 0;
    right: unset;
}
.portfolio-sec .box::after {
    left: unset;
    right: -40px;
}
.portfolio-sec .swiper-button-next {
    left: 43%;
    right: unset;
}
.portfolio-sec .swiper-button-prev {
    right: 43%;
    left: unset;
}
.blog-sec .item .bg {
    left: unset;
    right: 0;
}
.blog-sec .item::before {
    right: 26%;
    left: unset;
}
.arrow_butn:hover i{
    animation: none;
}
.contact-sec::before {
    right: unset;
    left: 0;
}
.contact-sec .bg {
    left: unset;
    right: 0;
}
.contact-sec::after {
    left: unset;
    right: 0;
}
.contact-sec .contact_title {
    right: -30px;
    left: unset;
    transform: rotate(90deg);
    text-align: center;
}
.contact-sec .bg {
    transform: rotateY(0deg);
}
.about-sec::after {
    right: unset;
    left: 0;
}
